[19.10 FEAT] Upgrade libica >= 3.6.0

Bug #1836866 reported by bugproxy on 2019-07-17
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
High
Canonical Foundations Team
libica (Ubuntu)
Undecided
Skipper Bug Screeners

Bug Description

Upgrade to newest version of libica >= 3.6.0

Available from github: https://github.com/opencryptoki/libica

Will be made available soon....

bugproxy (bugproxy) on 2019-07-17
tags: added: architecture-s39064 bugnameltc-179258 severity-high targetmilestone-inin1910
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → linux (Ubuntu)
affects: linux (Ubuntu) → libica (Ubuntu)
Frank Heimes (fheimes) wrote :

Changed state to Incomplete until v 3.6.0 becomes available:
https://github.com/opencryptoki/libica/releases

Changed in libica (Ubuntu):
status: New → Incomplete
Changed in ubuntu-z-systems:
status: New → Incomplete
importance: Undecided → High
assignee: nobody → Canonical Foundations Team (canonical-foundations)
Dimitri John Ledkov (xnox) wrote :

Is there an ETA on v3.6.0 availability?

------- Comment From <email address hidden> 2019-08-26 07:30 EDT-------
We are working to get this packages tested on new HW.
Potential delivery date could, be mid/end next week.

information type: Private → Public
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libica - 3.6.0-0ubuntu1

---------------
libica (3.6.0-0ubuntu1) eoan; urgency=medium

  * New upstream release LP: #1836866

 -- Dimitri John Ledkov <email address hidden> Fri, 30 Aug 2019 10:47:15 +0100

Changed in libica (Ubuntu):
status: Incomplete → Fix Released
Frank Heimes (fheimes) on 2019-08-30
Changed in ubuntu-z-systems:
status: Incomplete → Fix Released
bugproxy (bugproxy) wrote :

------- Comment From <email address hidden> 2019-09-02 05:08 EDT-------
IBM Bugzilla status -> closed, Fix Released with Eoan

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers